<?xml version="1.0" encoding="UTF-8"?>
<files>
  <file name="00_coverscreenshot.jpg" source="original">
    <mtime>1419638191</mtime>
    <size>432198</size>
    <format>JPEG</format>
    <md5>4ae8413233d98940f02b882a88ef817c</md5>
    <crc32>e48a829b</crc32>
    <sha1>1437dee58802ebb4bbc9e91834ee9b1b627c6b3c</sha1>
    <rotation>0</rotation>
  </file>
  <file name="00_coverscreenshot_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>00_coverscreenshot.jpg</original>
    <mtime>1419638423</mtime>
    <size>5832</size>
    <md5>6e631df64e96442337b1db5a2f173b3b</md5>
    <crc32>831c9912</crc32>
    <sha1>4bccbd55d92dd51301b13e0387fa67056646c980</sha1>
  </file>
  <file name="Denomino_1997.zip" source="original">
    <mtime>1419326690</mtime>
    <size>280644</size>
    <md5>7fc26d992adb4e6c5ddadf63e81ad677</md5>
    <crc32>d3376626</crc32>
    <sha1>66c6bcc76e1e77f4af1ffd84ce8027197a98660a</sha1>
    <format>ZIP</format>
    <filecount>8</filecount>
  </file>
  <file name="Denomino_1997_screenshot.gif" source="original">
    <mtime>1419638197</mtime>
    <size>3105554</size>
    <format>Emulator Screenshot</format>
    <md5>6a81176027121da6ac14f25c37f6bcd9</md5>
    <crc32>7b6e2f29</crc32>
    <sha1>fbbe0e655d3bcb25f48701ad40868842d5457646</sha1>
  </file>
  <file name="__ia_thumb.jpg" source="original">
    <mtime>1552399908</mtime>
    <size>15165</size>
    <md5>48666264490aa613a523b44ba59999d1</md5>
    <crc32>f16b50e1</crc32>
    <sha1>be964619953322a3a9bae507a53f535351d22ad4</sha1>
    <format>Item Tile</format>
    <rotation>0</rotation>
  </file>
  <file name="msdos_Denomino_1997.gif" source="original">
    <mtime>1419638200</mtime>
    <size>119285</size>
    <format>Animated GIF</format>
    <md5>181d6f8ba557c46506a54deb04008af9</md5>
    <crc32>25d1e018</crc32>
    <sha1>0d9d52eb4512c6ff5f007630254683c977baf7e6</sha1>
  </file>
  <file name="msdos_Denomino_1997_archive.torrent" source="metadata">
    <btih>72cd04de56bf5b4e39a0881a64d176acac53b211</btih>
    <mtime>1571067694</mtime>
    <size>21239</size>
    <md5>aa8bba8777a2df63aacde167f21996bb</md5>
    <crc32>53de270e</crc32>
    <sha1>e8faa5ae770254e65f7e9423d11fe5571ac061ce</sha1>
    <format>Archive BitTorrent</format>
  </file>
  <file name="msdos_Denomino_1997_files.xml" source="original">
    <format>Metadata</format>
    <md5>5f86c0054bb5beee7e1ee38123f78c42</md5>
    <summation>md5</summation>
  </file>
  <file name="msdos_Denomino_1997_meta.sqlite" source="original">
    <mtime>1419638382</mtime>
    <size>40960</size>
    <format>Metadata</format>
    <md5>08c3127d9fdba3a9dd86ef9f09757e14</md5>
    <crc32>c97917d4</crc32>
    <sha1>009d00c09ecff0c8cb0a48428a14c43f4acbf092</sha1>
  </file>
  <file name="msdos_Denomino_1997_meta.xml" source="original">
    <mtime>1715315711</mtime>
    <size>4912</size>
    <format>Metadata</format>
    <md5>ed94eb21ab22df93247aa261d1c3ac39</md5>
    <crc32>e32c664f</crc32>
    <sha1>46abcb48a2afe3807464e133abdc441c70ed0500</sha1>
  </file>
  <file name="screenshot_00.jpg" source="original">
    <mtime>1419638204</mtime>
    <size>106610</size>
    <format>JPEG</format>
    <md5>661099431c5930e70b5dc85a7c2ca39b</md5>
    <crc32>8d7a3649</crc32>
    <sha1>6ffec5a445910e335106e23d4c037281f02dfdfe</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_00_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_00.jpg</original>
    <mtime>1419638404</mtime>
    <size>3282</size>
    <md5>4b2086fcd9362b783d723a9152a23dc2</md5>
    <crc32>f823a114</crc32>
    <sha1>2ef03295e6150e9444b6fbe642a94accc732b760</sha1>
  </file>
  <file name="screenshot_01.jpg" source="original">
    <mtime>1419638208</mtime>
    <size>61107</size>
    <format>JPEG</format>
    <md5>6c07aca8a5e79fda494bb43e2e6d1ecc</md5>
    <crc32>3eeb3d40</crc32>
    <sha1>7ded1a13a64358284dc21480ca962ea8df013bcb</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_01_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_01.jpg</original>
    <mtime>1419638403</mtime>
    <size>1896</size>
    <md5>b8872b6df54aba3ba66afd6cc42246a5</md5>
    <crc32>08862d38</crc32>
    <sha1>6f4eeaeb6118bdfef4ca95efd46c2d52557694cf</sha1>
  </file>
  <file name="screenshot_02.jpg" source="original">
    <mtime>1419638217</mtime>
    <size>3990</size>
    <format>JPEG</format>
    <md5>ae6ea46abbbbd3044a91751d967e8791</md5>
    <crc32>4b8470e7</crc32>
    <sha1>d343d890049d9c8c7d9a43c100b87aa15c9b0770</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_02_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_02.jpg</original>
    <mtime>1419638405</mtime>
    <size>1107</size>
    <md5>161afb812191c450de22eb2a526848db</md5>
    <crc32>06692b8b</crc32>
    <sha1>e4dee21ec1b99500d4d31bab0ce56e4dfa689fdc</sha1>
  </file>
  <file name="screenshot_03.jpg" source="original">
    <mtime>1419638220</mtime>
    <size>181048</size>
    <format>JPEG</format>
    <md5>68aa29d6683e1619e2ed509e48f0251a</md5>
    <crc32>04a6c86f</crc32>
    <sha1>bad0912dc8869ef4ac989be08ef7d4ec140a1ecf</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_03_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_03.jpg</original>
    <mtime>1419638406</mtime>
    <size>3061</size>
    <md5>1101dd848a70f206acf99d24b72db918</md5>
    <crc32>1139d4c0</crc32>
    <sha1>4d2924881f2ef79162702b8b758f7e92b5da81f8</sha1>
  </file>
  <file name="screenshot_04.jpg" source="original">
    <mtime>1419638222</mtime>
    <size>402750</size>
    <format>JPEG</format>
    <md5>bfbb93f7bb66cb7791b73d185981d4df</md5>
    <crc32>974c0a5a</crc32>
    <sha1>0e3dca95c3875cec52f06c9c4c6e9d379ce36b74</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_04_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_04.jpg</original>
    <mtime>1419638407</mtime>
    <size>5508</size>
    <md5>3288f5255f2e47818d940ea8768c9827</md5>
    <crc32>78c618e6</crc32>
    <sha1>4b07e56b4857e36201d69309c81219052cf20405</sha1>
  </file>
  <file name="screenshot_05.jpg" source="original">
    <mtime>1419638225</mtime>
    <size>404189</size>
    <format>JPEG</format>
    <md5>bd4edbbf1ca680a0297cff44015615fb</md5>
    <crc32>25931fda</crc32>
    <sha1>0727f7fbf02da4388095ffbb23f522e945694dbc</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_05_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_05.jpg</original>
    <mtime>1419638409</mtime>
    <size>5501</size>
    <md5>fd68e4cfd5e9062d3e154a678c2625c7</md5>
    <crc32>45bc30a6</crc32>
    <sha1>7141a048f56347353568a0eb8873ae461b289f4d</sha1>
  </file>
  <file name="screenshot_06.jpg" source="original">
    <mtime>1419638228</mtime>
    <size>411542</size>
    <format>JPEG</format>
    <md5>92472cc80598ac0a043f791d3fff9e8d</md5>
    <crc32>1df87850</crc32>
    <sha1>fc23ccfca7e8e5dca330afd33696f6f49e74f6e0</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_06_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_06.jpg</original>
    <mtime>1419638409</mtime>
    <size>5596</size>
    <md5>26fbd939dd50b979ef06eac64b0c67d5</md5>
    <crc32>41e342b1</crc32>
    <sha1>d6eab1d4949ffb9e47a6113ef2104bf0fe89c987</sha1>
  </file>
  <file name="screenshot_07.jpg" source="original">
    <mtime>1419638232</mtime>
    <size>407494</size>
    <format>JPEG</format>
    <md5>722c9460c3b718157cf9d700e8eb66ec</md5>
    <crc32>3c497f55</crc32>
    <sha1>08346c81928491c1bc9eaa58ef50c0802f7c5764</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_07_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_07.jpg</original>
    <mtime>1419638411</mtime>
    <size>5498</size>
    <md5>06016a04d10ae7d7b18ba505a1f5a48a</md5>
    <crc32>9e3afd16</crc32>
    <sha1>1df60c9525c64ce27e4261fe8622a80b06e4b92f</sha1>
  </file>
  <file name="screenshot_08.jpg" source="original">
    <mtime>1419638235</mtime>
    <size>411916</size>
    <format>JPEG</format>
    <md5>16d4390d81d3a5bd47762440a8f29264</md5>
    <crc32>084f27a4</crc32>
    <sha1>ff74786a17149dac43ba543085b1fd6abf4646b6</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_08_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_08.jpg</original>
    <mtime>1419638412</mtime>
    <size>5550</size>
    <md5>6dded1964e41f5c79b188829510cc0de</md5>
    <crc32>d0140269</crc32>
    <sha1>7b8c2c8381b744263a6dd0d2014dae23ab24f587</sha1>
  </file>
  <file name="screenshot_09.jpg" source="original">
    <mtime>1419638237</mtime>
    <size>418742</size>
    <format>JPEG</format>
    <md5>8d6a1d7f36f29299ec18cfcf6b8888a5</md5>
    <crc32>c7c15efd</crc32>
    <sha1>fff1c9b350438840147205474f2d6d0371d51395</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_09_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_09.jpg</original>
    <mtime>1419638413</mtime>
    <size>5705</size>
    <md5>fc650dd0dcc5e26c46c85bf83a481724</md5>
    <crc32>1e1c706f</crc32>
    <sha1>32f4e182995441a415e305af91502218f0694c22</sha1>
  </file>
  <file name="screenshot_10.jpg" source="original">
    <mtime>1419638240</mtime>
    <size>414895</size>
    <format>JPEG</format>
    <md5>8c535080beb81eaa2166f35d9f02cba4</md5>
    <crc32>4f652121</crc32>
    <sha1>a5ff0fa830e106890a7d063e22d7cf7a801a9d12</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_10_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_10.jpg</original>
    <mtime>1419638414</mtime>
    <size>5568</size>
    <md5>2e994cf495bcc8ab2562aeaa3890ea34</md5>
    <crc32>af4f2f63</crc32>
    <sha1>32831648403cbc32d0ff5fb27459fba506ac2bbd</sha1>
  </file>
  <file name="screenshot_11.jpg" source="original">
    <mtime>1419638243</mtime>
    <size>418082</size>
    <format>JPEG</format>
    <md5>83d5122b97599deb656db5a5a9076618</md5>
    <crc32>c8642bb1</crc32>
    <sha1>a40984d9dc42de84f6bdfd5ac864f4dd2eb5280d</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_11_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_11.jpg</original>
    <mtime>1419638406</mtime>
    <size>5595</size>
    <md5>70072fefce621b58520e9d2d9f987309</md5>
    <crc32>d1a174d5</crc32>
    <sha1>367d83f7b7885b1be9b19aaf38db816deb05da63</sha1>
  </file>
  <file name="screenshot_12.jpg" source="original">
    <mtime>1419638246</mtime>
    <size>427649</size>
    <format>JPEG</format>
    <md5>e0b80fb422f88f8f9453850291b7d61c</md5>
    <crc32>99575e60</crc32>
    <sha1>e43e4620228451636427ae54efc7c6ffa16b8720</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_12_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_12.jpg</original>
    <mtime>1419638415</mtime>
    <size>5800</size>
    <md5>ccb54324c4be332791eca4ad755e9980</md5>
    <crc32>b57a8c1c</crc32>
    <sha1>cbbdc73443a8ddac7411389e682f291f247ff671</sha1>
  </file>
  <file name="screenshot_13.jpg" source="original">
    <mtime>1419638251</mtime>
    <size>422703</size>
    <format>JPEG</format>
    <md5>bbcc16c45efdeab9136ebce4108b7a78</md5>
    <crc32>56771d43</crc32>
    <sha1>87c6ae39414b20f14a2f8e6f1246aa9052e3df97</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_13_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_13.jpg</original>
    <mtime>1419638420</mtime>
    <size>5632</size>
    <md5>56e58d3f300142af11e391e11a4afde8</md5>
    <crc32>3ebe881a</crc32>
    <sha1>ed25bd0cbb9b93f2de415da2e6465671f727b2ec</sha1>
  </file>
  <file name="screenshot_14.jpg" source="original">
    <mtime>1419638255</mtime>
    <size>424332</size>
    <format>JPEG</format>
    <md5>8c7e6d63809965cee46d3dcfbdc9c312</md5>
    <crc32>17f7a970</crc32>
    <sha1>7bcf979d0d35654eec8038ec57d7ac552b03d898</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_14_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_14.jpg</original>
    <mtime>1419638419</mtime>
    <size>5640</size>
    <md5>f8ada4b21c86f82bd2ad283d1c6bee16</md5>
    <crc32>b98009c6</crc32>
    <sha1>5d41300318b24045310bb8b312a569f2f56d6bfd</sha1>
  </file>
  <file name="screenshot_15.jpg" source="original">
    <mtime>1419638258</mtime>
    <size>428749</size>
    <format>JPEG</format>
    <md5>a1cb312dee138e10cb0e59f2a7f5c411</md5>
    <crc32>d4c7a3e0</crc32>
    <sha1>897dd874f061c37fbb79fac93c3d8004b291ad7f</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_15_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_15.jpg</original>
    <mtime>1419638421</mtime>
    <size>5754</size>
    <md5>130f0aeaff6b91e3478314debe22aa48</md5>
    <crc32>8bbfea43</crc32>
    <sha1>1ce10ae3e57b30e173d03f9e66b09bd5d9ec209c</sha1>
  </file>
  <file name="screenshot_16.jpg" source="original">
    <mtime>1419638261</mtime>
    <size>425333</size>
    <format>JPEG</format>
    <md5>f276b76d1858db9ffa4ca0808fe0dd6d</md5>
    <crc32>cdaeec04</crc32>
    <sha1>77d418e7bffb52e6a71afc2d1e878bebf720294c</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_16_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_16.jpg</original>
    <mtime>1419638422</mtime>
    <size>5669</size>
    <md5>44ecaeb574d267e2eb9b77654c9bab5c</md5>
    <crc32>43d64ae9</crc32>
    <sha1>6c818bb86e8b658bc86dfc4c7d6deb750f0b1477</sha1>
  </file>
  <file name="screenshot_17.jpg" source="original">
    <mtime>1419638265</mtime>
    <size>431678</size>
    <format>JPEG</format>
    <md5>40675ac282e8a1f7e834543296225217</md5>
    <crc32>2c36ffef</crc32>
    <sha1>572a127409e6c18bfaaa80597cd3b45ee042f522</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_17_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_17.jpg</original>
    <mtime>1419638424</mtime>
    <size>5796</size>
    <md5>8e37c6c0f6a79b8ab4a5741cc85ae325</md5>
    <crc32>986a67ae</crc32>
    <sha1>4b6d398847ea99bf4c76a830c84d3af1d1b3546e</sha1>
  </file>
  <file name="screenshot_18.jpg" source="original">
    <mtime>1419638268</mtime>
    <size>425894</size>
    <format>JPEG</format>
    <md5>b2956196a97abfca6e89dfd7af70c91c</md5>
    <crc32>c66355a4</crc32>
    <sha1>84d8a7ce82522f8b10a159da3b121ad0554fd8b5</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_18_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_18.jpg</original>
    <mtime>1419638424</mtime>
    <size>5679</size>
    <md5>1d20f4e228fd7264b5eb1cfed51ed6a2</md5>
    <crc32>b3fa0987</crc32>
    <sha1>3de7db13ccaee8a79d3da2661297b97a9a9f3814</sha1>
  </file>
  <file name="screenshot_19.jpg" source="original">
    <mtime>1419638271</mtime>
    <size>430211</size>
    <format>JPEG</format>
    <md5>0617bc8d313aaf1893b4517ed81263da</md5>
    <crc32>c6a05bba</crc32>
    <sha1>fee3810e5d1843eb555bdf3c01f4dc8eff169f99</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_19_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_19.jpg</original>
    <mtime>1419638425</mtime>
    <size>5786</size>
    <md5>330931299e9547afcae897d3d510f6f2</md5>
    <crc32>379e4e2c</crc32>
    <sha1>696e7c01b276038b2fc9d22b740e2313e67323c4</sha1>
  </file>
  <file name="screenshot_20.jpg" source="original">
    <mtime>1419638275</mtime>
    <size>425084</size>
    <format>JPEG</format>
    <md5>4f6f47e610197f51d489fb71904fba73</md5>
    <crc32>e0afc929</crc32>
    <sha1>0b8af6d4354f781cb5c7cfa298f1dfce2ac56c10</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_20_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_20.jpg</original>
    <mtime>1419638417</mtime>
    <size>5656</size>
    <md5>166825409e05dc5340335f3532993a66</md5>
    <crc32>ae0459d8</crc32>
    <sha1>50ce15c56d0d8ca4ee850519415a2a6e2c5be323</sha1>
  </file>
  <file name="screenshot_21.jpg" source="original">
    <mtime>1419638277</mtime>
    <size>427746</size>
    <format>JPEG</format>
    <md5>88f761ba69a6e55127eeb2f12462cc48</md5>
    <crc32>357e3b3d</crc32>
    <sha1>d2c2a9256b41ebe8ecb229d1d8e6f741a5190369</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_21_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_21.jpg</original>
    <mtime>1419638427</mtime>
    <size>5739</size>
    <md5>285aa743456a948d5465f421f786c97d</md5>
    <crc32>813c94cf</crc32>
    <sha1>3634bf5217b425426e9e1a75a7f028ee8dd4d968</sha1>
  </file>
  <file name="screenshot_22.jpg" source="original">
    <mtime>1419638280</mtime>
    <size>423736</size>
    <format>JPEG</format>
    <md5>6b0184d421d18338672275e73f6b5456</md5>
    <crc32>6d66afaa</crc32>
    <sha1>bc85ef8071934c4d5c7ab9f612b06774070f6975</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_22_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_22.jpg</original>
    <mtime>1419638427</mtime>
    <size>5637</size>
    <md5>55bc55d892240c64674f4a908422ab04</md5>
    <crc32>56bd89de</crc32>
    <sha1>4e9de3fb62365816671952fbf66a49cc8e781099</sha1>
  </file>
  <file name="screenshot_23.jpg" source="original">
    <mtime>1419638283</mtime>
    <size>423022</size>
    <format>JPEG</format>
    <md5>676263516790166384e7acd6da9802ce</md5>
    <crc32>36532c98</crc32>
    <sha1>be214db6d4be272b02f2f79bd17a0fabd378ddb5</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_23_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_23.jpg</original>
    <mtime>1419638428</mtime>
    <size>5626</size>
    <md5>8e579500d2337141bd340050628dbdad</md5>
    <crc32>072fd420</crc32>
    <sha1>0982300b9337f898c1fc931fa2cf12e6b9a7b4a2</sha1>
  </file>
  <file name="screenshot_24.jpg" source="original">
    <mtime>1419638286</mtime>
    <size>426207</size>
    <format>JPEG</format>
    <md5>16e65ed50f6f7b8a70a8ce8ac31f5e18</md5>
    <crc32>9f410c24</crc32>
    <sha1>7abdae033a8f779765459958ecb96cb8799efdf1</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_24_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_24.jpg</original>
    <mtime>1419638429</mtime>
    <size>5707</size>
    <md5>01ea1386c7f7d3a72e4559b87e8e996e</md5>
    <crc32>c2e5a028</crc32>
    <sha1>7f61b923b8ca2ea0a2eb5f9ff54c810a3bbd5d7b</sha1>
  </file>
  <file name="screenshot_25.jpg" source="original">
    <mtime>1419638289</mtime>
    <size>424596</size>
    <format>JPEG</format>
    <md5>5ef4c0896b16771d0b6a5f3ad9dd63de</md5>
    <crc32>d5f17e0d</crc32>
    <sha1>521e654cb44ae8b2e00a9dcee68a10dfa96bc129</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_25_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_25.jpg</original>
    <mtime>1419638430</mtime>
    <size>5653</size>
    <md5>00bbb8cc060dc222a3c1c257098fd79b</md5>
    <crc32>38ac0abf</crc32>
    <sha1>2c5b5e318f674873dc11d0f298f2af6e4b9e99ea</sha1>
  </file>
  <file name="screenshot_26.jpg" source="original">
    <mtime>1419638291</mtime>
    <size>429617</size>
    <format>JPEG</format>
    <md5>cc23b6e3cdec8f44b1040513bd29afc9</md5>
    <crc32>5e6cb518</crc32>
    <sha1>9a43b368b392d6f4a5feed6499d001a67c43037d</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_26_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_26.jpg</original>
    <mtime>1419638431</mtime>
    <size>5775</size>
    <md5>dfc181d96f7450679089525bba52a26d</md5>
    <crc32>84b82ba6</crc32>
    <sha1>985bc7dd8a2ae2ab2bf9eea952a6c69461b34c0c</sha1>
  </file>
  <file name="screenshot_27.jpg" source="original">
    <mtime>1419638296</mtime>
    <size>425539</size>
    <format>JPEG</format>
    <md5>77434314c19b59adecc860442d49e5ca</md5>
    <crc32>0f514235</crc32>
    <sha1>aff92019fe9b971d93955e360af5c5e7c9ae99c1</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_27_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_27.jpg</original>
    <mtime>1419638432</mtime>
    <size>5676</size>
    <md5>2450879f6fece51a64f225ea834a922f</md5>
    <crc32>7d839274</crc32>
    <sha1>b7be6912b328d28f4a288328dfec8c76fb191271</sha1>
  </file>
  <file name="screenshot_28.jpg" source="original">
    <mtime>1419638298</mtime>
    <size>431588</size>
    <format>JPEG</format>
    <md5>9ada3496d0a0b6a7f73efc1cf5cea472</md5>
    <crc32>7422a78d</crc32>
    <sha1>994c17496fa9405fe2cb5abb907c5935788c495f</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_28_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_28.jpg</original>
    <mtime>1419638432</mtime>
    <size>5824</size>
    <md5>5ee0369d430bbd84bb2a0b997966c8fc</md5>
    <crc32>f192075c</crc32>
    <sha1>b2ef9cba33c3fda00dc234c37bf06e97eaca857c</sha1>
  </file>
  <file name="screenshot_29.jpg" source="original">
    <mtime>1419638301</mtime>
    <size>425713</size>
    <format>JPEG</format>
    <md5>aebf8d1a7e3b13747e08ebc62622ec88</md5>
    <crc32>af799a34</crc32>
    <sha1>eb22bc5fe81f23aa8a979dc732b608ca119e4033</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_29_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_29.jpg</original>
    <mtime>1419638433</mtime>
    <size>5682</size>
    <md5>2887f2c26c51d1c96312343ae915757b</md5>
    <crc32>0a7cb63c</crc32>
    <sha1>db357f88bd8b180551d74bd00617ecc19fa4d2e7</sha1>
  </file>
  <file name="screenshot_30.jpg" source="original">
    <mtime>1419638307</mtime>
    <size>429974</size>
    <format>JPEG</format>
    <md5>234b0d40da7e6e272f2c9acf8d450eae</md5>
    <crc32>63888d3e</crc32>
    <sha1>c246abe5fc72379d829bf2fe3c528be5e9be42a2</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_30_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_30.jpg</original>
    <mtime>1419638434</mtime>
    <size>5780</size>
    <md5>61aea97d8ac335028d0df1983ecbd700</md5>
    <crc32>3d9f96e6</crc32>
    <sha1>3322213ce477e70124103d84ae241189e6166d7c</sha1>
  </file>
  <file name="screenshot_31.jpg" source="original">
    <mtime>1419638311</mtime>
    <size>425008</size>
    <format>JPEG</format>
    <md5>6e30b2e71adeebbbc06b7f55a2d6d02d</md5>
    <crc32>48530f71</crc32>
    <sha1>118ab1d40429d6dd1f202c89b89fc183d70eb51b</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_31_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_31.jpg</original>
    <mtime>1419638435</mtime>
    <size>5649</size>
    <md5>453c80bb069c8f8b28e3b9e4e8132355</md5>
    <crc32>64b8e150</crc32>
    <sha1>908fa8e85933e17353dc070327ae891b39e544ca</sha1>
  </file>
  <file name="screenshot_32.jpg" source="original">
    <mtime>1419638314</mtime>
    <size>426896</size>
    <format>JPEG</format>
    <md5>30de5eaa587f9fe3e6561957adab947e</md5>
    <crc32>7b73569a</crc32>
    <sha1>331496926d03baadec2938d61a5126d7724a0cf1</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_32_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_32.jpg</original>
    <mtime>1419638436</mtime>
    <size>5732</size>
    <md5>fe41c19083e9043ee462c2ed4a0e5a4f</md5>
    <crc32>3e063d85</crc32>
    <sha1>6af35f1f36822c60efb203c090ea2db8fe3dd7d3</sha1>
  </file>
  <file name="screenshot_33.jpg" source="original">
    <mtime>1419638318</mtime>
    <size>423588</size>
    <format>JPEG</format>
    <md5>cbe389a2264d10ada9ada40b4a75dc65</md5>
    <crc32>7551bb62</crc32>
    <sha1>cbb6d513efb7286309ccec68b3ab6f3823d6d44d</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_33_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_33.jpg</original>
    <mtime>1419638441</mtime>
    <size>5634</size>
    <md5>658d9e8021118f5a99674a5c2941fbb1</md5>
    <crc32>71b841be</crc32>
    <sha1>471892a70ab7a05db64ba5b46a1c640912ba2833</sha1>
  </file>
  <file name="screenshot_34.jpg" source="original">
    <mtime>1419638324</mtime>
    <size>423188</size>
    <format>JPEG</format>
    <md5>77adb849e03db83c5667a0c1720f946b</md5>
    <crc32>4472d576</crc32>
    <sha1>63a5fc009c4c639ad704a01419db92c6415a9b25</sha1>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_34_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_34.jpg</original>
    <mtime>1419638458</mtime>
    <size>5633</size>
    <md5>a7dd971e36b6ec2e8d38aa7f357f4d70</md5>
    <crc32>12185385</crc32>
    <sha1>ff94c56330c7a3cfd8869fdae549f536567f0506</sha1>
  </file>
  <file name="screenshot_35.jpg" source="original">
    <mtime>1419638328</mtime>
    <size>426531</size>
    <md5>5a40e4842ef98bda794d9ade674e271a</md5>
    <crc32>fcb4da54</crc32>
    <sha1>936fa45545f3006f314d20da1276ecece414b3be</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_35_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_35.jpg</original>
    <mtime>1419638443</mtime>
    <size>5724</size>
    <md5>412009e9a3b0331f062d777f9bac2534</md5>
    <crc32>df9d7fb1</crc32>
    <sha1>6d5f446ccb82bb0a9c87db5fb9af2cb6cf608f94</sha1>
  </file>
  <file name="screenshot_36.jpg" source="original">
    <mtime>1419638332</mtime>
    <size>424749</size>
    <md5>c6e23ccc800e65c789f5606c969737bc</md5>
    <crc32>755f4f34</crc32>
    <sha1>a29ea68e92e2fd97ca618b641dbaee9035fd8a64</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_36_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_36.jpg</original>
    <mtime>1419638444</mtime>
    <size>5651</size>
    <md5>05a66d6abf8683b127b42d324fdae780</md5>
    <crc32>2efef950</crc32>
    <sha1>a6244817bad15bbdc7d0b950e30361747109e60f</sha1>
  </file>
  <file name="screenshot_37.jpg" source="original">
    <mtime>1419638335</mtime>
    <size>429627</size>
    <md5>898a2cedde564c2d4c8825c7f5186799</md5>
    <crc32>89683eae</crc32>
    <sha1>40f0cecfd4c000fd12dfca008adbf3b0a1da1a71</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_37_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_37.jpg</original>
    <mtime>1419638445</mtime>
    <size>5771</size>
    <md5>bc4891b2683cec29684fa83111e29a26</md5>
    <crc32>5b8dc473</crc32>
    <sha1>a5925a79f6d05b61c0beac6e9c6092c445595554</sha1>
  </file>
  <file name="screenshot_38.jpg" source="original">
    <mtime>1419638339</mtime>
    <size>425408</size>
    <md5>f66bf3bce6a646c2af857eb65bc7a387</md5>
    <crc32>9159facb</crc32>
    <sha1>fb418046c6d13b17f32d982502facbb5c3ddd704</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_38_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_38.jpg</original>
    <mtime>1419638445</mtime>
    <size>5676</size>
    <md5>0cdaee385a29b5c978a69ea770e88a6f</md5>
    <crc32>6b0b86f4</crc32>
    <sha1>c8f9c4c15c9f3ae87add5b1ef1a26700787d54fd</sha1>
  </file>
  <file name="screenshot_39.jpg" source="original">
    <mtime>1419638342</mtime>
    <size>432198</size>
    <md5>4ae8413233d98940f02b882a88ef817c</md5>
    <crc32>e48a829b</crc32>
    <sha1>1437dee58802ebb4bbc9e91834ee9b1b627c6b3c</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_39_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_39.jpg</original>
    <mtime>1419638446</mtime>
    <size>5832</size>
    <md5>6e631df64e96442337b1db5a2f173b3b</md5>
    <crc32>831c9912</crc32>
    <sha1>4bccbd55d92dd51301b13e0387fa67056646c980</sha1>
  </file>
  <file name="screenshot_40.jpg" source="original">
    <mtime>1419638345</mtime>
    <size>425697</size>
    <md5>59955bbab5d88ebded4ea28279b18862</md5>
    <crc32>adf61cfc</crc32>
    <sha1>4f168f758ba1f727c45735cafde913e2aa50c581</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_40_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_40.jpg</original>
    <mtime>1419638447</mtime>
    <size>5676</size>
    <md5>89dfa048680f8f10bcfd0b885597e969</md5>
    <crc32>3996f7bf</crc32>
    <sha1>173b74ed69c27209ae1d8b47b4e9aa206c2d3114</sha1>
  </file>
  <file name="screenshot_41.jpg" source="original">
    <mtime>1419638348</mtime>
    <size>429772</size>
    <md5>aa679a1bc5a76bbcd4e84348b11407ad</md5>
    <crc32>783e90f5</crc32>
    <sha1>6af9cd6feb78d8027ebcdb5a315890c0ae1ddbd6</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_41_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_41.jpg</original>
    <mtime>1419638449</mtime>
    <size>5773</size>
    <md5>af4b2760bed2163fa1e62a0a5a49e8f0</md5>
    <crc32>5b5fb367</crc32>
    <sha1>a8f77287557d977e1eaffbddf1e5d47389cce7df</sha1>
  </file>
  <file name="screenshot_42.jpg" source="original">
    <mtime>1419638351</mtime>
    <size>424679</size>
    <md5>34b645ef1c1d0b23916dcdbae5db63f5</md5>
    <crc32>01ce2696</crc32>
    <sha1>ce016a6afcd6db283f971228601402dba757ac56</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_42_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_42.jpg</original>
    <mtime>1419638452</mtime>
    <size>5652</size>
    <md5>85afc2a8d2b7a85eab1008372db53775</md5>
    <crc32>52eec581</crc32>
    <sha1>d3eff942f8ac96ada8e38bbca44af34b04f88de8</sha1>
  </file>
  <file name="screenshot_43.jpg" source="original">
    <mtime>1419638355</mtime>
    <size>426673</size>
    <md5>bb24b5f73281b1be81d54d06a3a68e46</md5>
    <crc32>fe6d722f</crc32>
    <sha1>42e60e2f3a404e68d3c4297bf8cb4773bed21f6e</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_43_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_43.jpg</original>
    <mtime>1419638453</mtime>
    <size>5721</size>
    <md5>ef7e29fd2a5dcbd5c360d7b3c54dcbf1</md5>
    <crc32>314f8fb1</crc32>
    <sha1>d2dd7aea820ab2c353bd26e7b89af5287694e170</sha1>
  </file>
  <file name="screenshot_44.jpg" source="original">
    <mtime>1419638358</mtime>
    <size>423171</size>
    <md5>f44105d3d27df973b0733f1be1b8bc8f</md5>
    <crc32>3bfc57c4</crc32>
    <sha1>90b5f6babe0b422f0bb56463474e29a23b72bf15</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_44_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_44.jpg</original>
    <mtime>1419638448</mtime>
    <size>5633</size>
    <md5>815e93e546f8aae1df7727ce6ecd6cdc</md5>
    <crc32>fee0dc71</crc32>
    <sha1>e39c887b45eb18129bfee79151bd9abd9eee9685</sha1>
  </file>
  <file name="screenshot_45.jpg" source="original">
    <mtime>1419638361</mtime>
    <size>423319</size>
    <md5>747639dfe14d9666a07dc80647fdd178</md5>
    <crc32>279fb47a</crc32>
    <sha1>c91a502893fba4b733d5427df7f3e2e40d4c421f</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_45_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_45.jpg</original>
    <mtime>1419638454</mtime>
    <size>5633</size>
    <md5>261def7fd7fc2928ef76a117a2eb062a</md5>
    <crc32>f3940a80</crc32>
    <sha1>7ed1582998e5e64ce0f6b3681263e84203ce054b</sha1>
  </file>
  <file name="screenshot_46.jpg" source="original">
    <mtime>1419638364</mtime>
    <size>424810</size>
    <md5>00f475fed0d06d9d66c52c8f11b1a342</md5>
    <crc32>c0541e9c</crc32>
    <sha1>6175da02583228fd1a30b6374f4a2dce6f02f6de</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_46_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_46.jpg</original>
    <mtime>1419638456</mtime>
    <size>5649</size>
    <md5>06119719c85ac793f7283de99df5026d</md5>
    <crc32>d8a4d74a</crc32>
    <sha1>c1e64d7c5e7f6d6c39e5fe451fbedbee41563f1d</sha1>
  </file>
  <file name="screenshot_47.jpg" source="original">
    <mtime>1419638367</mtime>
    <size>430034</size>
    <md5>12c960a7b91f93d456c2e3f504e450f3</md5>
    <crc32>b0e79d86</crc32>
    <sha1>d3525786be2b3aeff666f2f6c8341d563431722b</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_47_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_47.jpg</original>
    <mtime>1419638455</mtime>
    <size>5779</size>
    <md5>1d591b7e875e70775aa647c9ec1875ca</md5>
    <crc32>c94fe93d</crc32>
    <sha1>beeefdcddbfc538372203bf3de722b55748b4f59</sha1>
  </file>
  <file name="screenshot_48.jpg" source="original">
    <mtime>1419638369</mtime>
    <size>425826</size>
    <md5>7e0d4d04a9533b4d15fa10aa1b3a7679</md5>
    <crc32>a6b1f2a4</crc32>
    <sha1>b61d9fd339036f68b9afc62974915d2583396ddb</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_48_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_48.jpg</original>
    <mtime>1419638457</mtime>
    <size>5686</size>
    <md5>a08da6593efff7504b39345237bc613e</md5>
    <crc32>780ad185</crc32>
    <sha1>8a55d3fa20a727d3aa56535672ea747892a344f3</sha1>
  </file>
  <file name="screenshot_49.jpg" source="original">
    <mtime>1419638372</mtime>
    <size>425505</size>
    <md5>e7d0a9e8fa9264fd6e87bd133e9c7c49</md5>
    <crc32>87fbf645</crc32>
    <sha1>3a11eb0e416a8a97516c89780c0d9cb1640b311a</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_49_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_49.jpg</original>
    <mtime>1419638458</mtime>
    <size>5684</size>
    <md5>0226dcd756e9fd2734d30f2b478ca2c0</md5>
    <crc32>a17aa0c3</crc32>
    <sha1>e053d9888c08130e2b34426b4b51bd24ee0c5e9c</sha1>
  </file>
  <file name="screenshot_50.jpg" source="original">
    <mtime>1419638376</mtime>
    <size>152233</size>
    <md5>cdff5dee6c2d202205e07722d1217784</md5>
    <crc32>cc67716f</crc32>
    <sha1>b56c20a5635240e972a4a7b982889e86dfa5376c</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_50_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_50.jpg</original>
    <mtime>1419638454</mtime>
    <size>2721</size>
    <md5>dea17f2ebe826fbba20495c18efbfdb7</md5>
    <crc32>1703d5c3</crc32>
    <sha1>836a97202625617bb9865c4310243681ea6a4426</sha1>
  </file>
</files>
